Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 89438 - Data sources alignment of NetBeans + VWP
Data sources alignment of NetBeans + VWP
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: Code
6.x
All All
: P2 (vote)
: 6.x
Assigned To: John Baker
issues@javaee
http://wiki.netbeans.info/wiki/view/V...
plan60 nbide
: UI, UMBRELLA
Depends on: 90209 93159 93216 93805 93815 98376 99610 104444
Blocks: 90450 89772
  Show dependency treegraph
 
Reported: 2006-11-16 09:59 UTC by Petr Jiricka
Modified: 2007-06-18 19:14 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2006-11-16 09:59:04 UTC
Align the approaches that NetBeans and Creator take wrt. data source handling.
The combined solution should have the better of both worlds.
Comment 1 John Baker 2007-02-09 05:54:33 UTC
For this umbrella task, I should own. Subtasks are owned by others
Comment 2 John Baker 2007-02-28 22:47:19 UTC
Note: a couple of issues (see list) that make up this umbrella task will be
completed in M9.  The major tasks are to be completed in M8
Comment 3 John Baker 2007-03-27 03:29:42 UTC
90264 is not a dependent task
Comment 4 John Baker 2007-03-27 04:00:33 UTC
Since some tasks that were previously scheduled for M8 were pushed out to M9,
some dependent tasks to be completed in M10

Note, task 93216 was completed for M8
Comment 5 John Baker 2007-03-28 21:30:52 UTC
accidently removed 93216 as a dependency
Comment 6 John Baker 2007-03-30 05:18:43 UTC
87600 and 80210 should not be dependencies
Comment 7 John Baker 2007-05-03 21:19:05 UTC
90207 is no longer a dependency
Comment 8 John Baker 2007-06-17 21:48:54 UTC
The only remaining issue opened is 93805, which is for tracking the UI review the Data sources alignment and need to
know its status.  I had asked for status a couple of times, but no response yet.

Other issues have been integrated/resolved.
Comment 9 John Baker 2007-06-18 19:14:04 UTC
The last issue to resolve is 93805.
I marked 93805 as invalid since no UI review is needed.
Also, I sent an email to the submitter of 93805.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo